org.vertx.java.core

## Interface Handler<E>

All Known Subinterfaces:
  AsyncResultHandler<T>

All Known Implementing Classes:
  EventBusBridge, RecordParser, RouteMatcher, SimpleHandler

    public interface Handler<E>

A generic event handler

This interface is used heavily throughout vert.x as a handler for all types of asynchronous occurrences.

### Method Summary

Methods
`void` `handle(E event)` Something has happened, so handle it.

### Method Detail

#### handle

    void handle(E event)

Something has happened, so handle it.